burn_classes:
  unburned: null
  low: 21671
  moderate: 26460
  high: 8962
emampr_landcover_vote_2015:
  52: 47297
  43: 17263
  71: 11767
  42: 3887
  255: 2740
  90: 1959
  22: 235
  95: 217
  24: 186
  11: 98
  82: 90
  23: 51
  31: 37
  21: 32
  81: 1
soil_textures:
  clay loam: 82518
  sand loam: 2740
  silt loam: 602
